
Image Component Library - Bug #111

ICLCV in ICLQt breaks ICL depends on strategy

2012-09-21 12:32 - Michael Götting

Status: Closed Start date: 2012-09-21

Priority: High Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Is

#include <ICLCV/RegionDetector.h>

namespace icl{

  namespace qt{

    void ensure_proper_linkage_against_iclcv(){

      icl::cv::RegionDetector rd;

    }

  }

}

History

#1 - 2012-10-05 16:29 - Christof Elbrechter

This is just some remaining stuff that can be deleted

#2 - 2012-10-12 16:11 - Christof Elbrechter

- Status changed from New to Closed

- % Done changed from 0 to 100

That was wrong.

ICLCV depends on ICLQt now and therefore the linker fix could be removed
